Subject: LPG - Bahamas
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Aug 2001 14:43:18 -0700 (PDT)

David,

Attached is the format of the analysis that we are working to complete with Suzanne Clapp. The numbers in this spreadsheet need additional refinement but I believe that you can get an idea of where we are heading. If the attached analysis were accurate, here is what the analysis would be saying:

1. Enron would receive a benefit of 6.5 cents per gallon of propane by fractionating in the Bahamas

2. Enron would receive a benefit of 4.5 cents per gallon of butane by fractionating in the Bahamas

3. Incremental sales revenue of $11.4 MM per year would be realized by fractionating in the Bahamas

4. Freight for moving the Y grade C3+ product to the gulf would be:
	$6.65 MM per year using a 32,000 MT vessel or
	$8.48 MM per year using a 20,000 MT vessel
	
	Does the $1.83 MM per year difference in cost justify building a larger tank? I do not know the answer to that but for illustrative purposes let's assume that the answer is yes.

5. Freight for moving the C3 product from the Bahamas would be:
	$4.67 MM per year using a 20,000 MT vessel or
	$7.53 MM per year using a 10,000 MT vessel

6. Freight for moving the C4 product from the Bahamas would be:
	$4.88 MM per year using a 10,000 MT vessel or
	$7.83 MM per year using a   5,000 MT vessel

7. Freight for moving C3 and C4 product from the Bahamas on the same ship but in seperate compartments would be:
	$7.69 MM per year using a 20,000 MT vessel or
	$12.42 MM per year using a 10,000 MT vessel

8. Therefore, freight for the Y grade case would be $6.65 MM per year and for the Bahamas fractionation case it would be $7.69 MM per year

9. Plant cost is assumed to be $12 MM higher for the Bahamas fractionation case versus the large Y grade tank case and operating expense is assumed to be $2 MM per year higher (we need your input on the incr. plant cost and oper.exp. figures)

10. Annual Incr. Cash Flow is therefore $11.4 - 2 - (7.69 - 6.65) = $8.4 MM per year

11. It should be easy to justify a $12 MM investment if it will return $8.4 MM per year. Remember, these are EXTREMELY EXTREMELY PRELIMINARY numbers.

Eric Groves will let you know as soon as he has final freight numbers from Suzanne.

To complete the analysis, cost estimates will be needed for the construction and operation of the liquid extraction/fractionation/storage facilities for the eight freight scenarios described on the attached spreadsheet. Storage tank size will be different for each case. How does a Tank Size to Cargo Size Ratio of 1.5 sound to you? Remember our customers will have logistics issues of their own that will impact our required tank capacities. For the cases where the propane and butane will be shipped as seperate products on the same vessel, assume 60% of the cargo will be C3 and 40% C4 (for Bahamas storage tank design purposes). Also, we may have to store n-butane seperately from iso-butane.

I will be out of the office but returning Wednesday, August 15. Please consult with Eric Groves if you have questions. I will also be checking my voice mail.

Regards,

Paul